@charset "UTF-8";


	
	
/* pagetitle
--------------------- */
#pagetitle.hr {
	background: url("../img/promotion/pagetitle_pht_hr.webp") no-repeat center / cover;
}
#pagetitle.ir {
	background: url("../img/promotion/pagetitle_pht_ir.webp") no-repeat center / cover;
}
#pagetitle.e2r {
	background: url("../img/hr-technology/e2r/pagetitle_pht.webp") no-repeat center / cover;
}
#pagetitle.path-finder {
	background: url("../img/hr-technology/path-finder/pagetitle_pht.webp") no-repeat center / cover;
}
#pagetitle.talent-pool {
	background: url("../img/hr-technology/talent-pool/pagetitle_pht.webp") no-repeat center / cover;
}
#pagetitle.onboard {
	background: url("../img/hr-technology/onboard/pagetitle_pht.webp") no-repeat center / cover;
}
	#pagetitle.e2r .p-title,
	#pagetitle.path-finder .p-title,
	#pagetitle.talent-pool .p-title,
	#pagetitle.onboard .p-title {
		display: block;
	}
		#pagetitle.e2r .p-title .head,
		#pagetitle.path-finder .p-title .head,
		#pagetitle.talent-pool .p-title .head,
		#pagetitle.onboard .p-title .head {
			padding-left: 0;
		}


	
	
/* support
--------------------- */
#support .cont {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
	#support .cont .text {
		width: 40%;
	}

	#support .cont .zu {
		width: 32%;
		margin-right: 10%;
	}
	#support .cont .zu.hr {
		width: 47%;
		margin-right: 0;
	}

#support .system {
	margin-top: 100px;
}
	#support .system .pht:nth-child(1) {
		width: 50%;
	}

	#support .system .pht:nth-child(2) {
		width: 40%;
		border: solid 1px rgba(255,255,255,0.5);
		padding: 40px 60px 20px 60px;
	}
@media screen and (max-width: 1024px) {
	#support .cont .text {
		width: 45%;
	}
	
	#support .cont .zu {
		width: 45%;
		margin-right: 0;
	}

	#support .system {
		margin-top: 8vw;
	}
		#support .system .pht:nth-child(1) {
			width: 55%;
		}

		#support .system .pht:nth-child(2) {
			width: 40%;
			padding: 3vw 3vw 2vw 3vw;
		}
}
@media screen and (max-width: 767px) {
	#support .cont {
		display: block;
	}
		#support .cont .text {
			width: 100%;
			margin-bottom: 5vw;
		}

		#support .cont .zu,
		#support .cont .zu.hr {
			width: 100%;
		}

	#support .system {
		display: block;
		margin-top: 12vw;
	}
		#support .system .pht:nth-child(1) {
			width: 100%;
			margin-bottom: 8vw;
		}

		#support .system .pht:nth-child(2) {
			width: 100%;
			padding: 8vw 8vw 4vw 8vw;
		}
}


	
	
/* field
--------------------- */
#field {
	position: relative;
}
#field:before {
	content: "";
	width: 100%;
	height: 150px;
	background: linear-gradient(to right, #1DABC4, #0067A7);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
	#field .list a.linkbox {
		display: block;
		width: 49%;
		border-radius: 6px;
		overflow: hidden;
		position: relative;
		background: linear-gradient(to right, #1DABC4, #0067A7);
	}
		#field .list a.linkbox .pht {
			transition: 0.3s;
			-webkit-transition: 0.3s;
		}
		#field .list a.linkbox:hover .pht {
			opacity: 0.7;
		}

		#field .list a.linkbox h3 {
			font-size: 2.2rem;
			line-height: 1;
			font-weight: 500;
			position: absolute;
			top: 40px;
			left: 40px;
		}
			#field .list a.linkbox h3 .en {
				font-size: 3.8rem;
				padding-right: 5px;
			}

		#field .list a.linkbox .text {
			padding: 0 40px 40px 40px;
			position: absolute;
			bottom: 0;
			left: 0;
		}
			#field .list a.linkbox .text ul.tag {
				margin-top: 15px;
			}
				#field .list a.linkbox .text ul.tag li {
					background: rgba(255, 255, 255, 0.8);
					backdrop-filter: blur(20px);
					-webkit-backdrop-filter: blur(20px);
					margin-top: 8px;
					margin-right: 8px;
					font-size: 1.4rem;
					font-weight: 400;
					line-height: 1;
					letter-spacing: 0;
					padding: 5px;
					border-radius: 4px;
				}
@media screen and (max-width: 1320px) {
		#field .list a.linkbox .pht {
			width: 100%;
			height: 100%;
			aspect-ratio: 1 / 1;
		}
			#field .list a.linkbox .pht img {
				width: 100%;
				height: 100%;
				object-fit: cover;
			}
}
@media screen and (max-width: 1024px) {
	#field:before {
		height: 15vw;
	}
		#field .list a.linkbox h3 {
			font-size: 2.2vw;
			top: 3.5vw;
			left: 3.5vw;
		}
			#field .list a.linkbox h3 .en {
				font-size: 3.8vw;
				padding-right: 0.5vw;
			}

		#field .list a.linkbox .text {
			padding: 0 3.5vw 3.5vw 3.5vw;
		}
			#field .list a.linkbox .text .txt {
				line-height: 1.6em;
			}

			#field .list a.linkbox .text ul.tag {
				margin-top: 1.5vw;
			}
				#field .list a.linkbox .text ul.tag li {
					margin-top: 0.8vw;
					margin-right: 0.8vw;
					font-size: 1.4vw;
					padding: 0.5vw;
				}
}
@media screen and (max-width: 767px) {
	#field .list {
		display: block;
	}
		#field .list a.linkbox {
			width: 100%;
			margin-bottom: 5vw;
		}
		#field .list a.linkbox:nth-last-child(1) {
			margin-bottom: 0;
		}
			#field .list a.linkbox h3 {
				font-size: 4.2vw;
				top: 6vw;
				left: 6vw;
			}
				#field .list a.linkbox h3 .en {
					font-size: 8.0vw;
					padding-right: 1vw;
				}

			#field .list a.linkbox .text {
				padding: 0 6vw 6vw 6vw;
			}
				#field .list a.linkbox .text ul.tag {
					margin-top: 4vw;
				}
					#field .list a.linkbox .text ul.tag li {
						margin-top: 1.6vw;
						margin-right: 1.6vw;
						font-size: 3.1vw;
						padding: 1.5vw;
					}
}


	
	
/* case
--------------------- */
#case .white-bg {
	padding-left: 30px;
	padding-right: 30px;
}
	#case .white-bg .gray-bg {
		background: #F8F8F8;
		border-radius: 6px;
		padding: 50px 0;
		margin-bottom: 30px;
		position: relative;
	}
	#case .white-bg .gray-bg.pt80 {
		padding-top: 80px;
	}
	#case .white-bg .gray-bg:nth-last-child(1) {
		margin-bottom: 0;
	}
		#case .white-bg .gray-bg h3 {
			margin-bottom: 20px;
		}

		#case .white-bg .gray-bg .list .box {
			width: 31%;
			margin-right: 3.5%;
		}
		#case .white-bg .gray-bg .list.mb .box {
			margin-bottom: 50px;
		}
		#case .white-bg .gray-bg .list .box:nth-child(3n) {
			margin-right: 0;
		}
			#case .white-bg .gray-bg .list .box .pht {
				overflow: hidden;
				box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.2);
				border-radius: 6px;
				margin-bottom: 15px;
			}

			#case .white-bg .gray-bg .list .box h3 {
				font-size: 1.6rem;
				font-weight: 400;
				line-height: 1.5em;
				margin-top: 25px;
				margin-bottom: 12px;
			}

			#case .white-bg .gray-bg .list .box h4 {
				font-size: 1.3rem;
				font-weight: 400;
				line-height: 1.6em;
			}

			#case .white-bg .gray-bg .list .box p {
				font-size: 1.3rem;
				line-height: 1.8em;
			}

		#case .white-bg .gray-bg .btn-border {
			position: absolute;
			top: 0;
			right: 0;
		}
@media screen and (max-width: 1380px) {
	#case .white-bg .gray-bg .btn-border {
		position: absolute;
		top: 0;
		right: 6vw;
	}
}
@media screen and (max-width: 1024px) {
	#case .white-bg {
		padding-left: 3vw;
		padding-right: 3vw;
	}
		#case .white-bg .gray-bg {
			padding: 5vw 0;
			margin-bottom: 3vw;
		}
		#case .white-bg .gray-bg.pt80 {
			padding-top: 8vw;
		}
			#case .white-bg .gray-bg h3 {
				margin-bottom: 2vw;
			}

			#case .white-bg .gray-bg .list.mb .box {
				margin-bottom: 4vw;
			}
				#case .white-bg .gray-bg .list .box .pht {
					margin-bottom: 1.5vw;
				}

				#case .white-bg .gray-bg .list .box h3 {
					font-size: 1.6vw;
					margin-top: 2.2vw;
					margin-bottom: 1.2vw;
				}

				#case .white-bg .gray-bg .list .box h4 {
					font-size: 1.3vw;
				}

				#case .white-bg .gray-bg .list .box p {
					font-size: 1.3vw;
				}
}
@media screen and (max-width: 767px) {
	#case .white-bg {
	}
		#case .white-bg .gray-bg {
			padding: 8vw 0;
			margin-bottom: 3vw;
		}
		#case .white-bg .gray-bg.pt80 {
			padding-top: 12vw;
		}
			#case .white-bg .gray-bg h3 {
				margin-bottom: 3vw;
			}

			#case .white-bg .gray-bg .list {
				display: block;
			}
				#case .white-bg .gray-bg .list .box {
					width: 100%;
					margin-right: 0;
					margin-bottom: 6vw;
				}
				#case .white-bg .gray-bg .list.mb .box {
					margin-bottom: 7vw;
				}
				#case .white-bg .gray-bg .list .box:nth-last-child(1) {
					margin-bottom: 0;
				}
					#case .white-bg .gray-bg .list .box .pht {
						margin-bottom: 3vw;
					}

					#case .white-bg .gray-bg .list .box h3 {
						font-size: 3.6vw;
						margin-top: 4.5vw;
						margin-bottom: 2.5vw;
					}

					#case .white-bg .gray-bg .list .box h4 {
						font-size: 3.2vw;
						letter-spacing: 0;
					}

					#case .white-bg .gray-bg .list .box p {
						font-size: 3.2vw;
						line-height: 1.5em;
					}
	
		#case .white-bg .gray-bg .btn-border {
			margin-top: 6vw;
			position: static;
		}
}


	
	
/* overview
--------------------- */
#overview .inner_1220 {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
	#overview .text {
		width: 44%;
	}
		#overview .text .logo {
			margin-bottom: 30px;
		}
			#overview .text .logo img {
				width: auto;
				height: 100px;
			}
			#overview .text .logo.path-finder img {
				height: 70px;
			}
			#overview .text .logo.talent-pool img {
				height: 80px;
			}
			#overview .text .logo.onboard img {
				height: 90px;
			}

		#overview .text .btn-blue {
			margin-top: 30px;
		}

	#overview .pht {
		width: 48%;
		margin-top: 140px;
	}

	#overview ul.tag {
		width: 48%;
	}
		#overview ul.tag li {
			display: flex;
			justify-content: center;
			align-items: center;
			width: 48.5%;
			height: 90px;
			margin-right: 3%;
			margin-bottom: 3%;
			padding: 0 15px;
			border-radius: 4px;
			border: solid 1px #0092E6;
			font-size: 1.8rem;
			color: #0092E6;
			line-height: 1.3em;
			text-align: center;
		}
		#overview ul.tag li:nth-child(2n) {
			margin-right: 0;
		}
@media screen and (max-width: 1024px) {
	#overview .text  {
		width: 49%;
	}
		#overview .text .logo {
			margin-bottom: 3vw;
		}
			#overview .text .logo img {
				height: 10vw;
			}
			#overview .text .logo.path-finder img {
				height: 6vw;
			}
			#overview .text .logo.talent-pool img {
				height: 7vw;
			}
			#overview .text .logo.onboard img {
				height: 9vw;
			}

		#overview .text .btn-blue {
			margin-top: 3vw;
		}

	#overview .pht {
		width: 45%;
		margin-top: 14vw;
	}
	
	#overview ul.tag {
		width: 45%;
	}
		#overview ul.tag li {
			height: 9vw;
			font-size: 1.8vw;
			padding: 0 1.5vw;
		}
}
@media screen and (max-width: 767px) {
	#overview .inner_1220 {
		display: block;
	}
		#overview .text  {
			width: 100%;
			margin-bottom: 3vw;
		}
			#overview .text .logo {
				margin-bottom: 6vw;
			}
				#overview .text .logo img {
					height: 14vw;
				}
				#overview .text .logo.path-finder img {
					height: 10vw;
				}
				#overview .text .logo.talent-pool img {
					height: 12vw;
				}
				#overview .text .logo.onboard img {
					height: 13vw;
				}

			#overview .text .btn-blue {
				margin-top: 6vw;
			}

		#overview .pht {
			width: 100%;
			margin-top: 8vw;
		}	

		#overview ul.tag {
			width: 100%;
		}
			#overview ul.tag li {
				width: 48%;
				margin-right: 4%;
				margin-top: 4%;
				margin-bottom: 0;
				height: 12vw;
				font-size: 3.3vw;
			}
}


	
	
/* process
--------------------- */
#process .cont .txt {
	margin-bottom: 40px;
}
@media screen and (max-width: 1024px) {
	#process .cont .txt {
		margin-bottom: 4vw;
	}
}
@media screen and (max-width: 767px) {
	#process .cont .txt {
		margin-bottom: 7vw;
	}
}


	
	
/* bnr
--------------------- */
#bnr .cont .list a.linkbox {
	display: block;
	width: 48.5%;
	border-radius: 6px;
	overflow: hidden;
}
@media screen and (max-width: 767px) {
	#bnr .cont .list {
		display: block;
	}
		#bnr .cont .list a.linkbox {
			width: 100%;
			margin-bottom: 6vw;
		}
		#bnr .cont .list a.linkbox:nth-last-child(1) {
			margin-bottom: 0;
		}
}


	
	
/* company
--------------------- */
#company {
	position: relative;
}
#company:before {
	content: "";
	width: 100%;
	height: 150px;
	background: linear-gradient(to right, #1DABC4, #0067A7);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
	#company .txt {
		margin-top: 20px;
		text-align: center;
	}

	#company .loopSlider {
		height: 180px;
		overflow: hidden;
		position: relative;
	}
		#company .loopSlider .loopslider_wrap {
			height: 180px;
			display: -webkit-flex;
			display: flex;
			position: absolute;
			top: 0;
			left: 0;
			z-index: 1;
		}
			#company .loopSlider .loopslider_wrap ul {
				display: -webkit-flex;
				display: flex;
			}
				#company .loopSlider .loopslider_wrap ul li {
					width: 230px;
					padding: 0 25px;
				}
@media screen and (max-width: 1024px) {
	#company:before {
		height: 15vw;
	}
	
	#company .txt {
		margin-top: 2vw;
	}

	#company .loopSlider {
		height: 18vw;
	}
		#company .loopSlider .loopslider_wrap {
			height: 18vw;
		}
			#company .loopSlider .loopslider_wrap ul li {
				width: 23vw;
				padding: 0 2.5vw;
			}
}
@media screen and (max-width: 767px) {
	#company .txt {
		margin-top: 4vw;
	}

	#company .loopSlider {
		height: 25vw;
	}
		#company .loopSlider .loopslider_wrap {
			height: 25vw;
		}
			#company .loopSlider .loopslider_wrap ul li {
				width: 25vw;
				padding: 0;
			}
}


	
	
/* service
--------------------- */
#service .list .box {
	width: 49%;
	margin-right: 2%;
	margin-top: 2%;
	padding: 35px 70px 50px 70px;
	border-radius: 6px;
	background: #F8F8F8;
}
#service .list .box:nth-child(2n) {
	margin-right: 0;
}
	#service .list .box .head {
		font-size: 2.0rem;
		font-weight: 500;
		line-height: 1;
		padding-left: 20px;
		margin-bottom: 30px;
		position: relative;
	}
	#service .list .box .head:before {
		content: "";
		width: 8px;
		height: 8px;
		border-radius: 50%;
		background: linear-gradient(to right, #1DABC4, #0067A7);
		position: absolute;
		top: 6.5px;
		left: 0;
	}

	#service .list .box .logo {
		border-radius: 4px;
		overflow: hidden;
		margin-bottom: 30px;
	}

	#service .list .box ul.label li {
		display: inline-block;
		background: #fff;
		border: solid 1px #707070;
		font-size: 1.3rem;
		line-height: 1;
		padding: 6px 8px;
		margin-right: 8px;
		margin-bottom: 8px;
	}
	#service .list .box ul.label li:nth-last-child(1) {
		margin-right: 0;
	}

	#service .list .box h3 {
		font-size: 2.2rem;
		font-weight: 500;
		line-height: 1.3em;
		margin-top: 12px;
		margin-bottom: 15px;
	}

	#service .list .box .read {
		font-size: 1.4rem;
		line-height: 1.7em;
		margin-bottom: 20px;
	}

	#service .list .box .btn-list .btn-black {
		margin-left: 10px;
	}
@media screen and (max-width: 1024px) {
	#service .list .box {
		padding: 3.5vw 5vw 5vw 5vw;
		border-radius: 0.6vw;
	}
	#service .list .box:nth-child(2n) {
		margin-right: 0;
	}
		#service .list .box .head {
			font-size: 2.0vw;
			padding-left: 2vw;
			margin-bottom: 3vw;
		}
		#service .list .box .head:before {
			width: 0.8vw;
			height: 0.8vw;
			top: 0.65vw;
		}

		#service .list .box .logo {
			border-radius: 0.4vw;
			margin-bottom: 3vw;
		}

		#service .list .box ul.label li {
			font-size: 1.3vw;
			padding: 0.6vw 0.8vw;
			margin-right: 0.8vw;
			margin-bottom: 0.8vw;
		}

		#service .list .box h3 {
			font-size: 2.2vw;
			margin-top: 1.2vw;
			margin-bottom: 1.5vw;
		}

		#service .list .box .read {
			font-size: 1.4vw;
			margin-bottom: 2vw;
		}

		#service .list .box .btn-list .btn-black {
			margin-left: 1vw;
		}
}
@media screen and (max-width: 767px) {
	#service .list {
		display: block;
	}
		#service .list .box {
			width: 100%;
			margin-right: 0;
			margin-bottom: 4vw;
			padding: 7vw;
			border-radius: 1.2vw;
		}
		#service .list .box:nth-last-child(1) {
			margin-bottom: 0;
		}
			#service .list .box .head {
				font-size: 4.0vw;
				padding-left: 4vw;
				margin-bottom: 6vw;
			}
			#service .list .box .head:before {
				width: 1.6vw;
				height: 1.6vw;
				top: 1vw;
			}

			#service .list .box .logo {
				border-radius: 0.8vw;
				margin-bottom: 6vw;
			}

			#service .list .box ul.label li {
				font-size: 2.6vw;
				padding: 1.2vw 1.6vw;
				margin-right: 1.6vw;
				margin-bottom: 1.6vw;
			}

			#service .list .box h3 {
				font-size: 4.4vw;
				margin-top: 2.4vw;
				margin-bottom: 3vw;
			}

			#service .list .box .read {
				font-size: 3.2vw;
				margin-bottom: 4vw;
			}

			#service .list .box .btn-list {
				display: block;
			}
			#service .list .box .btn-list .btn-black {
				margin-top: 3vw;
				margin-left: auto;
			}
}


	
	
/* function
--------------------- */
#function .text {
	width: 45%;
}
#function .pht {
	width: 50%;
}
@media screen and (max-width: 767px) {
	#function .inner_1220 {
		display: block;
	}
		#function .text {
			width: 100%;
			margin-bottom: 7vw;
		}
		#function .pht {
			width: 100%;
		}
}


	
	
/* value
--------------------- */
#value .white-bg {
	padding-left: 30px;
	padding-right: 30px;
}
#value .white-bg.pb30 {
	padding-bottom: 30px;
}
	#value .white-bg .gray-bg {
		background: #F8F8F8;
		border-radius: 6px;
		padding: 50px 0;
		margin-bottom: 30px;
		position: relative;
	}
	#value .white-bg .gray-bg.pt80 {
		padding-top: 80px;
	}
	#value .white-bg .gray-bg:nth-last-child(1) {
		margin-bottom: 0;
	}
		#value .white-bg .gray-bg .f-title {
			padding-top: 0;
		}
		#value .white-bg .gray-bg .f-title:before {
			display: none;
		}

		#value .white-bg .gray-bg .list .box {
			width: 24%;
			padding: 35px 30px;
			background: #fff;
		}
		#value .white-bg .gray-bg .list.column3 .box {
			width: 32%;
			padding: 35px 30px;
			background: #fff;
		}
			#value .white-bg .gray-bg .list .box .en {
				font-size: 1.6rem;
				line-height: 1.3em;
				margin-bottom: 15px;
			}

			#value .white-bg .gray-bg .list .box h3 {
				font-size: 2.1rem;
				font-weight: 500;
				line-height: 1.3em;
				margin-bottom: 15px;
			}

			#value .white-bg .gray-bg .list .box h4 {
				font-size: 1.5rem;
				font-weight: 500;
				line-height: 1.5em;
				margin-bottom: 15px;
			}

			#value .white-bg .gray-bg .list .box .icon {
				width: 110px;
				margin: 0 auto 20px auto;
			}

			#value .white-bg .gray-bg .list .box .pht {
				padding: 0 40px;
				margin-bottom: 20px;
			}

			#value .white-bg .gray-bg .list .box .read {
				font-size: 1.2rem;
				line-height: 1.8em;
			}
@media screen and (max-width: 1200px) {
	#value .white-bg .gray-bg .list {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
		#value .white-bg .gray-bg .list .box {
			width: 49%;
			margin-right: 2%;
			margin-bottom: 2%;
		}
		#value .white-bg .gray-bg .list .box:nth-child(2n) {
			margin-right: 0;
		}
		#value .white-bg .gray-bg .list.column3  .box {
			width: 32%;
		}
		#value .white-bg .gray-bg .list.column3  .box:nth-child(3n) {
			margin-right: 0;
		}
		#value .white-bg .gray-bg .list.column3  .box:nth-child(2n)  {
			margin-right: 2%;
		}
}
@media screen and (max-width: 1024px) {
	#value .white-bg {
		padding-left: 3vw;
		padding-right: 3vw;
	}
	#value .white-bg.pb30 {
		padding-bottom: 3vw;
	}
		#value .white-bg .gray-bg {
			padding: 5vw 0;
			margin-bottom: 3vw;
		}
		#value .white-bg .gray-bg.pt80 {
			padding-top: 8vw;
		}

		#value .white-bg .gray-bg .list .box {
			padding: 3vw 3vw;
		}
			#value .white-bg .gray-bg .list .box .en {
				font-size: 1.6vw;
				margin-bottom: 1.5vw;
			}

			#value .white-bg .gray-bg .list .box h3 {
				font-size: 2.1vw;
				margin-bottom: 1.5vw;
			}

			#value .white-bg .gray-bg .list .box h4 {
				font-size: 1.6vw;
				margin-bottom: 1.5vw;
			}

			#value .white-bg .gray-bg .list .box .icon {
				width: 11vw;
				margin: 0 auto 2vw auto;
			}

			#value .white-bg .gray-bg .list .box .pht {
				padding: 0 3vw;
				margin-bottom: 2vw;
			}

			#value .white-bg .gray-bg .list .box .read {
				font-size: 1.2vw;
			}
}
@media screen and (max-width: 767px) {
	#value .white-bg.pb30 {
		padding-bottom: 4vw;
	}
		#value .white-bg .gray-bg {
			padding: 8vw 0;
			margin-bottom: 3vw;
		}
		#value .white-bg .gray-bg.pt80 {
			padding-top: 12vw;
		}
			#value .white-bg .gray-bg .list {
				display: block;
			}
				#value .white-bg .gray-bg .list .box,
				#value .white-bg .gray-bg .list.column3 .box {
					width: 100%;
					margin-right: 0 !important;
					margin-bottom: 3vw;
					padding: 7vw;
				}
				#value .white-bg .gray-bg .list .box:nth-last-child(1) {
					margin-bottom: 0;
				}
					#value .white-bg .gray-bg .list .box .en {
						font-size: 3.8vw;
						margin-bottom: 3vw;
					}

					#value .white-bg .gray-bg .list .box h3 {
						font-size: 4.6vw;
						margin-bottom: 3vw;
					}

					#value .white-bg .gray-bg .list .box h4 {
						font-size: 3.6vw;
						margin-bottom: 3vw;
					}

					#value .white-bg .gray-bg .list .box .icon {
						width: 30vw;
						margin: 0 auto 2vw auto;
					}

					#value .white-bg .gray-bg .list .box .pht {
						padding: 0 8vw;
						margin-bottom: 3vw;
					}

					#value .white-bg .gray-bg .list .box .read {
						font-size: 3.2vw;
					}
}


	
	
/* e2rpro-bnr
--------------------- */
#e2rpro-bnr .box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 1000px;
	padding: 0 40px;
	margin: 0 auto;
	border-radius: 8px;
	background: url("../img/hr-technology/e2r/bnr_bg.svg") no-repeat center / cover;
}
	#e2rpro-bnr .box .pht {
		width: 45%;
	}

	#e2rpro-bnr .box .text {
		width: 55%;
		padding-left: 2%;
	}
		#e2rpro-bnr .box .text h2 {
			font-size: 2.4rem;
			font-weight: 500;
			line-height: 1.3em;
			margin-bottom: 30px;
		}

		#e2rpro-bnr .box .text .btn-bnr {
			width: 240px;
		}
			#e2rpro-bnr .box .btn-bnr span {
				display: flex;
				justify-content: flex-start;
				align-items: center;
				height: 34px;
				padding: 0 15px;
				color: #fff;
				background: #313131 url("../../common/img/icon_external_white.svg") no-repeat right 15px center;
				border-radius: 17px;
				font-size: 1.2rem;
				font-weight: 500;
				line-height: 1;
				transition: 0.3s;
				-webkit-transition: 0.3s;
			}
			#e2rpro-bnr .box:hover .btn-bnr span {
				background: #0092E5 url("../../common/img/icon_external_white.svg") no-repeat right 10px center;
			}
@media screen and (max-width: 1024px) {
	#e2rpro-bnr .box {
		padding: 0 1vw;
		border-radius: 0.8vw;
	}
		#e2rpro-bnr .box .pht {
			width: 45%;
		}

		#e2rpro-bnr .box .text {
			width: 55%;
			padding-left: 2%;
		}
			#e2rpro-bnr .box .text h2 {
				font-size: 2.4vw;
				margin-bottom: 3vw;
			}

			#e2rpro-bnr .box .text .btn-bnr {
				width: 24vw;
			}
				#e2rpro-bnr .box .btn-bnr span {
					height: 3.4vw;
					padding: 0 1.5vw;
					background: #313131 url("../../common/img/icon_external_white.svg") no-repeat right 1.5vw center / 1vw;
					border-radius: 1.7vw;
					font-size: 1.2vw;
				}
				#e2rpro-bnr .box:hover .btn-bnr span {
					background: #0092E5 url("../../common/img/icon_external_white.svg") no-repeat right 1.2vw center / 1vw;
				}
}
@media screen and (max-width: 767px) {
	#e2rpro-bnr .box {
		display: block;
		padding: 0 3vw;
		border-radius: 1.6vw;
	}
		#e2rpro-bnr .box .pht {
			width: 100%;
		}

		#e2rpro-bnr .box .text {
			width: 100%;
			padding: 0 6vw 8vw 6vw;
			text-align: center;
		}
			#e2rpro-bnr .box .text h2 {
				font-size: 4.4vw;
				margin-bottom: 6vw;
			}

			#e2rpro-bnr .box .text .btn-bnr {
				width: 100%;
				margin: 0 auto;
			}
				#e2rpro-bnr .box .btn-bnr span {
					height: 10vw;
					padding: 0 4vw;
					background: #313131 url("../../common/img/icon_external_white.svg") no-repeat right 4vw center / 2vw;
					border-radius: 5vw;
					font-size: 3.4vw;
				}
				#e2rpro-bnr .box:hover .btn-bnr span {
					background: #0092E5 url("../../common/img/icon_external_white.svg") no-repeat right 4vw center / 2vw;
				}
}


	
	
/* realize
--------------------- */
#realize .pht {
	max-width: 800px;
	margin: 0 auto 30px auto;
}

#realize h2 {
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 1.5em;
	text-align: center;
}
@media screen and (max-width: 1024px) {
	#realize .pht {
		margin: 0 auto 3vw auto;
	}

	#realize h2 {
		font-size: 2.2vw;
	}
}
@media screen and (max-width: 767px) {
	#realize .pht {
		margin: 0 auto 5vw auto;
	}

	#realize h2 {
		font-size: 3.6vw;
	}
}


	
	
/* program
--------------------- */
#program .white-bg {
	padding-left: 30px;
	padding-right: 30px;
}
#program .white-bg.pb30 {
	padding-bottom: 30px;
}
	#program .white-bg .gray-bg {
		background: #F8F8F8;
		border-radius: 6px;
		padding: 50px 0;
		margin-bottom: 30px;
		position: relative;
	}
	#program .white-bg .gray-bg.pt80 {
		padding-top: 80px;
	}
	#program .white-bg .gray-bg:nth-last-child(1) {
		margin-bottom: 0;
	}
		#program .white-bg .gray-bg .f-title {
			padding-top: 0;
		}
		#program .white-bg .gray-bg .f-title:before {
			display: none;
		}

		#program .white-bg .gray-bg .list .box {
			width: 49%;
			margin-right: 2%;
			margin-bottom: 2%;
			padding: 50px;
			border-radius: 8px;
			background: #fff;
		}
		#program .white-bg .gray-bg .list .box:nth-child(2n) {
			margin-right: 0;
		}
			#program .white-bg .gray-bg .list .box h3 {
				font-size: 2.2rem;
				font-weight: 500;
				line-height: 1.4em;
				text-align: center;
				margin-top: 20px;
				margin-bottom: 15px;
			}
			#program .white-bg .gray-bg .list .box:nth-child(1) h3 {
				color: #03BCAC;
			}
			#program .white-bg .gray-bg .list .box:nth-child(2) h3 {
				color: #FF668A;
			}
			#program .white-bg .gray-bg .list .box:nth-child(3) h3 {
				color: #8B67D3;
			}
			#program .white-bg .gray-bg .list .box:nth-child(4) h3 {
				color: #EE8C00;
			}

		#program .white-bg .gray-bg .flow h3 {
			font-size: 2.2rem;
			font-weight: 500;
			line-height: 1.4em;
			text-align: center;
			margin-bottom: 30px;
		}

		#program .white-bg .gray-bg .flow ul.label li {
			width: 23.5%;
			background: #0068AA;
			border-radius: 8px;
			font-size: 1.8rem;
			font-weight: 500;
			color: #fff;
			text-align: center;
			padding: 10px;
			margin-bottom: 25px;
		}

		#program .white-bg .gray-bg .flow .pht {
			overflow: hidden;
			border-radius: 8px;
		}
@media screen and (max-width: 1200px) {
	#program .white-bg .gray-bg .list {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
		#program .white-bg .gray-bg .list .box {
			width: 49%;
			margin-right: 2%;
			margin-bottom: 2%;
		}
		#program .white-bg .gray-bg .list .box:nth-child(2n) {
			margin-right: 0;
		}
}
@media screen and (max-width: 1024px) {
	#program .white-bg {
		padding-left: 3vw;
		padding-right: 3vw;
	}
	#program .white-bg.pb30 {
		padding-bottom: 3vw;
	}
		#program .white-bg .gray-bg {
			padding: 5vw 0;
			margin-bottom: 3vw;
		}
		#program .white-bg .gray-bg.pt80 {
			padding-top: 8vw;
		}

		#program .white-bg .gray-bg .list .box {
			padding: 4vw;
			border-radius: 0.8vw;
		}
			#program .white-bg .gray-bg .list .box h3 {
				font-size: 2.2vw;
				margin-top: 2vw;
				margin-bottom: 1.5vw;
			}

		#program .white-bg .gray-bg .flow h3 {
			font-size: 2.2vw;
			margin-bottom: 3vw;
		}

		#program .white-bg .gray-bg .flow ul.label li {
			border-radius: 0.8vw;
			font-size: 1.8vw;
			padding: 1vw;
			margin-bottom: 2.5vw;
		}

		#program .white-bg .gray-bg .flow .pht {
			border-radius: 0.8vw;
		}
}
@media screen and (max-width: 767px) {
	#program .white-bg.pb30 {
		padding-bottom: 4vw;
	}
		#program .white-bg .gray-bg {
			padding: 8vw 0;
			margin-bottom: 3vw;
		}
		#program .white-bg .gray-bg.pt80 {
			padding-top: 12vw;
		}
			#program .white-bg .gray-bg .list {
				display: block;
			}
				#program .white-bg .gray-bg .list .box {
					width: 100%;
					padding: 8vw;
					border-radius: 1.6vw;
					margin-bottom: 3vw;
				}
					#program .white-bg .gray-bg .list .box h3 {
						font-size: 4.4vw;
						margin-top: 4vw;
						margin-bottom: 2vw;
					}

			#program .white-bg .gray-bg .flow h3 {
				font-size: 4.2vw;
				margin-top: -2vw;
				margin-bottom: 6vw;
			}

			#program .white-bg .gray-bg .flow ul.label {
				-ms-flex-wrap: wrap;
				flex-wrap: wrap;
			}
				#program .white-bg .gray-bg .flow ul.label li {
					width: 48%;
					margin-right: 4%;
					margin-bottom: 4%;
					border-radius: 1.6vw;
					font-size: 3.4vw;
					padding: 2vw;
				}
				#program .white-bg .gray-bg .flow ul.label li:nth-child(2n) {
					margin-right: 0;
				}

			#program .white-bg .gray-bg .flow .pht {
				margin-top: 3vw;
				border-radius: 1.6vw;
			}
}


























